Subject: Laplacian of electron density

From: <[email-masked]>
Date: Tue, 25 Jun 1996 10:04:23 +1000

Can anyone suggest where I can obtain software to generate plots of the
Laplacian of the electron density distribution from ab initio or DFT
calculations?  I've checked Prof Bader's home page (which has a very nice
description of the uses of this technique) but can't locate any software eg
PROAIM, EXTREME, BONDER or other similar packages.  I believe GAUSSIAN 94
may do some of this.

Cheers,

Dave

Dr. David A. Winkler                            Voice: 61-3-9542-2244
Principal Research Scientist                    Fax:   61-3-9543-8160
CSIRO Division of Chemicals and Polymers        CSIRO: http://www.csiro.au
Private Bag 10,Rosebank MDC, Clayton, Australia       http://www.wark.csiro.au